local L = BigWigs:NewBossLocale("Ichoron", "ruRU")
if L then
L["bubbleEnded_message"] = "Защитный пузырь исчерпан"
L["bubble_message"] = "Наложен Защитный пузырь"

end

local L = BigWigs:NewBossLocale("Portals", "ruRU")
if L then
L["next_portal"] = "Следующий портал" -- Needs review
L["portal_message15s"] = "Следующий портал через ~15 сек!" -- Needs review
L["portal_message95s"] = "Следующий портал через ~95 сек!" -- Needs review
L["portals"] = "Порталы"
L["portals_desc"] = "Информация о порталах после смерти босса."

end

local L = BigWigs:NewBossLocale("Xevozz", "ruRU")
if L then
L["sphere_message"] = "Призыв бесплотной сферы"

end

